html {
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: relative
    }

body {
    font-weight: normal;
    color: black;
    -webkit-font-smoothing: antialiased;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    font-size: 15px;
    zoom: 1;
    background-color: white;
	font-family: "Verdana", "Tahoma", "Arial";
    }

h3 {
    font-size: 17px;
    position: relative;
	margin: 5px 30px 5px 30px;
	}
	
	
ul li {
    font-size: 15px;
    position: relative;
    list-style-type: none;
    list-style: none;
	margin: 5px 40px 5px 40px;
    }

ul li a, ul li a:link, ul li a:visited {
	text-decoration: none;
	color: black;
    }

ul li a:hover {
	text-decoration: underline;
	color: black;
    }
